<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Mail Automation</title>   
		<script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>     
		<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/1.3.3/jspdf.min.js"></script>
	</head>
<?php
 require 'phpmailer/PHPMailerAutoload.php';
			$from = 'balachandar.s@bluebase.in';
			$tomail = 'balachandar.s@bluebase.in';

		$sub = 'Asset Management';
			$message = 'Assets : 
					Your asset item will be out of date	'; 
		$footer= 'Regards,
S.BALACHANDAR.
		';
	date_default_timezone_set('Etc/UTC');

	$mail = new PHPMailer;
	$mail->isSMTP();                                      
	$mail->Host = 'smtp.zoho.com';  
	$mail->SMTPAuth = true;                              
	$mail->Username = 'balachandar.s@bluebase.in';                
	$mail->Password = 'Bluebase@321';                          
	$mail->SMTPSecure = 'ssl';                          
	$mail->Port = 465; 
	$mail->setFrom('balachandar.s@bluebase.in', 'S BALACHANDAR');
	$mail->addReplyTo('balachandar.s@bluebase.in', 'S BALACHANDAR');
	$mail->addAddress($tomail);
	$mail->isHTML(true);
	$mail->Subject = ''.$sub.'';
	$mail->Body    = 'Dear Mr/Mrs.BALACHANDAR<br><br>
			'.$message.'
		 <br><br>
		 <pre>'.$footer.'</pre>
		 <br><br>';
if(!$mail->send()) {    echo "Mailer Error: " . $mail->ErrorInfo; }
else {  echo "Message sent!"; }
?>
</html>